<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_settings.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = $bar = $desktop = $siteid = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
$arrow = '$';
$desktopId = 0;
if ( !empty($_SGLOBAL['supe_uid']) )
{
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site_bar')." where uid=".$_SGLOBAL['supe_uid']." order by bar_id");
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}
}
else
{
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site_bar')." where desktop_id in (25,32) order by bar_id");
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}
}
?>